[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TLazAccessibleObject.InsertChildAccessibleObject

Inserts an already created child accessible object as a child of this one.

## Declaration

Source position: controls.pp line 1149

`public procedure TLazAccessibleObject.InsertChildAccessibleObject(`
`AObject: TLazAccessibleObject`
`);`